Subject: Re: bug#1754: 23.0.60; tool-bar is shown with tool-bar-mode off

From: martin rudalics <[email-masked]>
Date: Sat, 10 Jan 2009 11:09:41 +0100

>> IMHO, we should either not call `modify-all-frames-parameters' in
 >> either case or call them in both cases as in the (attached)
 >> tool-bar.el patch I proposed earlier.
 >
 > Patch looks OK; go ahead and install if you like.

Done.  Not that I liked it, but I'd rather find out now whether asking
for non-zero tool-bar-lines may cause problems on text-only terminals.

martin